<?php
$strTableName="TiposPlantas";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="TiposPlantas";

$gstrOrderBy="ORDER BY CodTipo";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("TiposPlantas");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["TiposPlantas"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>